/**
 * LESS CSS Created with WebStorm.
 * Author: Jerry
 * Date: 14-1-13
 */
body {
  background-color: #f0d7df;
}
.te-wrap {
  background: url("img/banner.jpg") no-repeat center top;
}
.te-wrap .te-header {
  height: 400px;
  background: url("img/banner.jpg") no-repeat center top;
}
.te-main {
  background-color: #ffffff;
}
.te-main .te-title {
  background-color: #0074c1;
}
.te-main .te-title:before {
  background-color: #0074c1;
}
.te-main .te-title h1 {
  color: #fff;
}
.te-main .te-title .view-more {
  background-color: #0074c1;
}
.te-content a.more {
  color: #fbe7a2;
}
.te-content.te-mode-20 .te-text-block a.button {
  background-color: #0074c1;
  color: #fff;
}
.fixed-menu .scroll-menu a {
  position: relative;
  zoom: 1;
  display: block;
  line-height: 50px;
  width: 100px;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}
.fixed-menu .scroll-menu a.scroll-menu-item {
  color: #000;
  background-color: #e9e9e9;
}
.fixed-menu .scroll-menu a.scroll-menu-item:hover {
  background-color: #000;
  color: #e9e9e9;
}
.fixed-menu .scroll-menu a.scroll-menu-item:hover:before {
  content: '';
  width: 0;
  height: 0;
  border-top: 15px solid #fd5591;
  border-right: 15px solid #000;
  position: absolute;
  left: 0;
  top: 0;
}
.fixed-menu .scroll-menu a.scroll-menu-top {
  background: #fd5591 url("img/dot.png") no-repeat center 10px;
  color: #fff;
  padding-top: 20px;
  line-height: 30px;
}

.te-image {
  position: relative;
}
.te-image .jcarousel {
  position: relative;
  overflow: hidden;
}
.te-image .jcarousel ul {
  position: relative;
  list-style-type: none;
  width: 10000%;
}
.te-image .jcarousel ul li {
  float: left;
}
.te-image .jcarousel-control-prev {
  width: 45px;
  height: 45px;
  position: absolute;
  left: 0;
  top: 150px;
  font-size: 40px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000', GradientType=0);
  zoom: 1;
  z-index: 10;
}
.te-image .jcarousel-control-next {
  width: 45px;
  height: 45px;
  position: absolute;
  right: 0;
  top: 150px;
  font-size: 40px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.6);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#99000000', GradientType=0);
  zoom: 1;
  z-index: 10;
}